Subject: RE: CA AG Subpoena
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 12:52:06 -0800 (PST)

Rita, thanks.  Alas, I am not handling this any longer; Richard Sanders and Linda Guin are.  Thus, I am forwarding your email to them.  Linda/Richard, please feel free to call me with any questions.

 -----Original Message-----
From: 	Bahner, Rita  
Sent:	Thursday, November 08, 2001 2:43 PM
To:	Williams, Robert C.
Cc:	Cooley, Jan
Subject:	CA AG Subpoena

Bob

Per your request I have reviewed the confidentiality provisions  in the contracts of the counterparties that have either objected to production or have not responded.  Some, but not all, provide that the party shall notify the other party of any proceeding of which it is aware that may result in disclosure but they do not state that the details of the precise proceeding be provided.  Also, some provide that the Agreement is to remain confidential while others provide that the Transaction Schedule is to remain confidential.  As there are numerous variations, I have done memos that quote the confidentiality provision and then list the counterparties with that specific provision along with the specific objection or a list of the non-respondents.

.  Only 3 counterparties that given an unqualified objection, the remainder condition their approval on having certain info redacted, having contract produced under a cover and/or the entry of a protective order.  One party requests a phone conversation with Legal and another, Dimension One Spas, appears to have asked Jim Wright for his recommendation.

I'll have the summaries hand delivered this afternoon.  I've also, pulled all the contracts and attached them to a copy of the relevant memo.  Thus, the one file you sent up to me has expanded to four files.  I have them in a box; do I send them down to your office or elsewhere.

If you have any questions or if I can be of further assistance, please do not hesitate to contact me.

Rita